/* -------------------------------------------

	Name: 		Deutsche Datenschutz Kanzlei
	Date:		2015/01/27
	Author:		http://psdhtml.me

---------------------------------------------  */
* { margin: 0; padding: 0; }
*, :before, :after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

html { overflow-y: scroll; min-height: 100%; margin: 0 0 1px; font-size: 100.01%; -webkit-tap-highlight-color: rgba(0,0,0,0); -moz-osx-font-smoothing: grayscale; -webkit-overflow-scrolling: touch; -ms-content-zooming: none; }
body { min-height: 100%; padding-top: 28px; background: #2e333b; font-size: 14px; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body, textarea, input, select, option, button { color: #2e333b; font-family: Tahoma, Geneva, sans-serif; line-height: 1.28571428571; }
li, dt, dd, p, figure, th, td, caption, legend, pre {} li *, dt *, dd *, p *, figure *, th *, td *, legend * { font-size: 1em; }
ul, ol, dl, p, figure, table, pre, h1, h2, h3, h4, h5, h6, legend { margin-bottom: 15px; }

article, aside, details, div, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }


/*! Layout --------- */
#root { overflow: hidden; position: relative; width: 100%; background: #fff; }
	#top { position: relative; z-index: 5; padding: 17px 0 0; }
	#top:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
		#top .logo { overflow: hidden; width: 1140px; margin: 0 auto 17px; display: block; }
			#top .logo a { display: block; float: right; }
			#top .logo img { display: block; margin: 0 auto; }
		#skip { position: fixed; top: 0; left: -10000px; }
			#skip a:focus, #skip a:active { display: block; position: absolute; left: 10000px; top: 0; z-index: 10001; width: 200px; margin: 15px 0 0 15px; padding: 4px 8px; background: #333; color: #fff; font-weight: 500; font-size: 1.1em; text-align: center; text-decoration: none; }
		#nav { position: relative; width: 1140px; height: 50px; margin: 0 auto; padding: 9px 0; background: #2e333b; }
			#nav > h2 { position: absolute; left: -3000em; top: 0; z-index: 2; height: 50px; margin: -9px 0 0; padding: 0 0 0 45px; color: #fff; font-size: 18px; line-height: 48px; cursor: pointer; }
				#nav > h2 .menu { display: block; position: absolute; left: 0; top: 0; width: 30px; height: 49px; cursor: pointer; }
					#nav > h2 .menu:before, #nav > h2 .menu:after { content: ""; display: block; position: absolute; left: 0; width: 30px; height: 13px; border-bottom: 3px solid #fff; }
						#nav > h2 .menu:before { top: 13px; border-top: 3px solid #fff; }
						#nav > h2 .menu:after { bottom: 13px; }
			#nav > ul { position: relative; z-index: 2; float: right; list-style: none; height: 32px; margin: 0; padding: 0; }
				#nav > ul > li { position: relative; float: left; margin: 0 0 18px 0; padding: 0 0 0 65px; }
					#nav #header-right > li { margin-left: 29px; padding-left: 26px; }
					#nav > ul > li:first-child, #nav > ul:first-child > li.a:first-child { padding-left: 0; }
					#nav > ul > li:hover { margin-bottom: 0; padding-bottom: 18px; }
						#nav > ul > li:hover > ul { top: 100%; }
				#nav > ul > li > a { display: block; position: relative; float: left; padding: 6px 0 8px; border-radius: 15px; color: #fff; }
				#nav > ul > li > ul { position: absolute; left: 0; top: -3000em; list-style: none; padding: 0; border-radius: 15px; background: #2e333b; white-space: nowrap; overflow: hidden; }
					#nav > ul > li > ul li { border-top: 1px solid #43484f; }
					#nav > ul > li > ul li:first-child { border: 0; }
					#nav > ul > li > ul li a { display: block; padding: 6px 26px 8px; color: #fff; }
					#nav > ul > li > ul li:hover a { background: #983137; color: #fff; text-decoration: none; }
			#nav > ul:first-child, #nav h2 + ul { float: left; }
				#nav > ul:first-child > li, #nav h2 + ul > li { margin-right: 30px; padding-left: 0; }
					#nav > ul:first-child > li:last-child, #nav h2 + ul > li:last-child { margin-right: 0; }
				#nav > ul:first-child > li > a, #nav h2 + ul > li > a { padding-left: 26px; padding-right: 26px; background: #7f7e85; text-decoration: none; }
				#nav > ul:first-child > li.a, #nav h2 + ul > li.a { padding-left: 50px; }
					#nav > ul:first-child > li.a > a, #nav h2 + ul > li.a > a { background: #983137; }
					#nav > ul:first-child > li.a > ul, #nav h2 + ul > li.a > ul { left: 50px; }
			#nav em, #mobile em, #mobile h2 { position: absolute; left: -3000em; top: -3000em; }
	#mobile { overflow-x: hidden; overflow-y: scroll; position: fixed; left: -250px; right: auto; top: 0; bottom: 0; z-index: 100; width: 240px; margin: 0; box-shadow: 0 0 5px rgba(0,0,0,.25); background: rgba(46,46,46,1); }
		#mobile > ul { list-style: none; margin: 0; padding: 0; }
		#mobile > ul > li { position: relative; float: none; margin: 0; border-bottom: 1px solid rgba(255,255,255,.1); font-size: 16px; }
		#mobile > ul > li > a, #mobile > ul > li > ul li a { display: block; position: relative; z-index: 1; float: none; padding: 11px 20px; color: #fff; text-transform: none; text-decoration: none; }
			#mobile > ul > li > a:hover, #mobile > ul > li > ul li a:hover { background: rgba(0,0,0,.25); }
			#mobile > ul > li > .toggle { display: block; position: absolute; right: 0; top: 0; z-index: 2; width: 42px; height: 42px; color: #fff; line-height: 42px; text-align: center; cursor: pointer; }
			#mobile > ul > li > .toggle:before { font-size: 16px; content: "+"; display: block; position: absolute; left: 0; top: 50%; width: 100%; margin: -21px 0 0; }
			#mobile > ul > li.toggle > .toggle { -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }
		#mobile > ul > li > ul { position: absolute; left: -3000em; top: 0; list-style: none; margin: 0; padding: 0; background: rgba(0,0,0,.25); }
			#mobile > ul > li.toggle > ul { position: relative; left: 0; }
			#mobile > ul > li > ul li { border-top: 1px solid rgba(255,255,255,.1); font-size: 14px; }
			#mobile > ul > li > ul li a { padding-left: 30px; }
	#shadow { visibility: hidden; position: fixed; left: 0; top: 0; z-index: 99; width: 100%; height: 100%; background: rgba(9,9,9,.54); opacity: 0; cursor: pointer; }
	#welcome { overflow: hidden; position: relative; z-index: 3; }
		#welcome figure { overflow: hidden; position: relative; margin: 0; background-position: center center; background-position: center 0; background-size: cover; }
		.js #welcome figure img { position: relative; left: -3000em; top: 0; }
	#content { clear: both; position: relative; z-index: 2; width: 1140px; margin: 0 auto; padding: 31px 0; min-height: 500px; }
	#content:after, #footer:after, #nav:after, #top:after, .row:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
		#content > .br { position: absolute; right: 0; bottom: 0; z-index: -1; margin: 0; }
		#content > .br > a { display: block; overflow: hidden; }
	#contact { position: fixed; right: 0; top: 50%; z-index: -1; width: 346px; padding: 14px 24px 5px; border-radius: 0 0 0 15px; background: #2e333b; color: #fff; }
	#contact { -moz-transform: translate(100%,-50%); -webkit-transform: translate(100%,-50%); -o-transform: translate(100%,-50%); -ms-transform: translate(100%,-50%); transform: translate(100%,-50%); }
	.js #contact { z-index: 10; }
		#contact h1, #contact h2, #contact h3 { position: absolute; right: 100%; bottom: 100%; margin: 0; padding: 8px 18px 10px; border-radius: 15px 15px 0 0; background: #983137; color: #fff; font-size: 12px; font-weight: 700; text-transform: none; white-space: nowrap; cursor: pointer; }
		#contact h1, #contact h2, #contact h3 { -moz-transform-origin: 100% 100%; -webkit-transform-origin: 100% 100%; -o-transform-origin: 100% 100%; -ms-transform-origin: 100% 100%; transform-origin: 100% 100%; -moz-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -o-transform: rotate(-90deg); -ms-transform: rotate(-90deg); transform: rotate(-90deg); }
			#contact h1 span, #contact h2 span, #contact h3 span { display: inline; font-size: 1em; }
		#contact p { margin: 0 0 9px; }
		#contact input, #contact textarea, #contact select { width: 100%; }
		#contact.active { -moz-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); -o-transform: translate(0,-50%); -ms-transform: translate(0,-50%); transform: translate(0,-50%); }
	#footer { position: relative; z-index: 1; width: 1140px; margin: 0 auto; padding: 18px 0; background: #2e333b; color: #fff; text-align: center; }
		#footer > * { position: relative; z-index: 2; }
		#footer:before, #nav:before { content: ""; display: block; position: absolute; left: -1000em; top: 0; z-index: 1; width: 3000em; height: 100%; background: #2e333b; }
		#footer h1, #footer h2, #footer h3 { display: inline-block; min-width: 360px; margin: 0 0 17px; padding: 0 40px 20px; border-bottom: 1px solid #43484f; color: #fff; font-weight: 400; font-size: 18px; }
		#footer ul { list-style: none; margin: 0 0 6px; padding: 0; color: #7f7e85; }
			#footer li { display: inline-block; margin: 0 15px; font-size: 11px; }
			#footer li a { color: #7f7e85; }
		#footer nav { }
			#footer nav li { font-size: 10px; text-transform: uppercase; }
			#footer nav li a { color: #fff; }


/*! Columns --------- */
.row { clear: both; list-style: none; margin-left: -30px; padding: 0; }
.column, .columns { display: block; position: relative; width: 100%; float: left; border-left: 30px solid rgba(0,0,0,0); }
.right.column, .right.columns { float: right; }

.one.column, .one.columns			{ width: 8.333333333333333%; }
.two.columns						{ width: 16.666666666666666%; }
.three.columns						{ width: 25%; }
.four.columns, .one-third.column	{ width: 33.333333333333333%; }
.five.columns						{ width: 41.666666666666666%; }
.six.columns, .one-half.column		{ width: 50%; }
.seven.columns						{ width: 58.333333333333333%; }
.eight.columns, .two-thirds.column	{ width: 66.666666666666666%; }
.nine.columns						{ width: 75%; }
.ten.columns						{ width: 83.333333333333333%; }
.eleven.columns						{ width: 91.666666666666666%; }
.twelve.columns						{ width: 100%; }


/*! Modules --------- */


/*! Headers --------- */
h1, h2, h3, h4, h5, h6 { margin-bottom: 32px; color: #983137; font-weight: 700; line-height: 1.1; text-transform: uppercase; word-wrap: break-word; }
h1, h2 { font-size: 30px; }
h3 { font-size: 24px; }
h4 { font-size: 22px; }
h5 { font-size: 20px; }
h6 { font-size: 18px; }
	h1 span, h2 span, h3 span, h4 span, h5 span, h6 span { display: block; font-size: .8em; }


/*! Content --------- */
b, strong, .strong { font-weight: 700; }
blockquote { margin: 1em 40px; }
dfn, em, i, .em { font-style: italic; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
small { font-size: 85%; }
strike, del, .strike { text-decoration: line-through; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
	sup { top: -0.5em; }
	sub { bottom: -0.25em; }

.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-justify { text-align: justify; }

.text-lowercase { text-transform: lowercase; }
.text-uppercase { text-transform: uppercase; }

.size-a { font-size: 11px; }
.float-right { float: right; }


/*! Links --------- */
a { background: none; color: #983137; text-decoration: none; cursor: pointer; } /*---*/ a span { cursor: pointer; }
	a:hover, a:focus, a:active { text-decoration: underline; outline: none; }


/*! Lists --------- */
ul, ol, dd, blockquote { padding-left: 40px; }
	ul ul, ul ol, ol ol, ol ul { margin-bottom: 0; }
	table { padding-left: 10px; word-wrap: break-word; overflow-wrap: break-word; table-layout: fixed; }
	table ul, table ol { padding-left: 10px; }

.list-a { list-style: none; margin: 0 0 34px; padding: 0; }
	.list-a li { clear: both; position: relative; float: left; margin: 0 0 34px; padding-right: 30px; }
	.list-a a { display: block; position: relative; width: 360px; padding: 6px 58px 8px 26px; border-radius: 15px; background: #2e333b; color: #fff; text-decoration: none; }
		.list-a a:hover { background: #983137; }
		.list-a a:before { content: ""; display: block; position: absolute; right: 2px; top: 2px; bottom: 2px; width: 28px; border-radius: 15px; border: 1px solid rgba(255,255,255,.4); }
		.list-a a:after { content: "»"; display: block; position: absolute; right: 2px; top: 50%; width: 28px; height: 28px; margin: -14px 0 0; padding: 0 0 0 1px; font-size: 18px; line-height: 22px; text-align: center; }
	.list-a span { display: block; position: absolute; left: 100%; top: 50%; width: 465px; }
	.list-a span { -moz-transform: translateY(-50%); -webkit-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }


/*! Media --------- */
img, iframe, object, embed, video { max-width: 100% !important; }
img { height: auto !important; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }
.lt-ie9 img { max-width: none !important; }
	img::selection { background: transparent; }
	img::-moz-selection { background: transparent; }


/*! Forms --------- */
fieldset, hr { border-width: 0; }
	legend { position: absolute; left: 0; top: -3000em; padding: 0; border: 0; white-space: normal; }
	input, select, textarea { position: relative; z-index: 1; margin: 0; padding: 0; box-shadow: none; border-radius: 0; font-size: 1em; line-height: normal; text-align: left; text-transform: none; outline: none; }
	input, select, textarea, button, input[type="button"], input[type="reset"], input[type="submit"] { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
		input { }
			input[type="search"], input[type="number"] { -moz-appearance: textfield; -webkit-appearance: textfield; appearance: textfield; }
				input::-webkit-search-decoration, input::-webkit-search-cancel-button { -webkit-appearance: none; }
				input::-webkit-outer-spin-button, input::-webkit-inner-spin-button, input::-webkit-clear-button, input::-webkit-calendar-picker-indicator { -webkit-appearance: none; visibility: hidden !important; height: auto; margin: 0; }
				input::-o-outer-spin-button, input::-o-inner-spin-button { -o-appearance: none; margin: 0; }
			input[type="checkbox"], input[type="radio"], .lt-ie9 input[type="checkbox"], .lt-ie9 input[type="radio"] { height: auto; padding: 0; border: 0; background: none; line-height: 1; }
			input[type="color"] { padding: 0; cursor: pointer; }
		textarea { overflow: auto; vertical-align: top; resize: vertical; }
		select { line-height: 1; text-overflow: ''; text-indent: 0.01px; -moz-appearance: none; -webkit-appearance: none; appearance: none;  }
			select::-ms-expand { display: none; }
	button, input[type="button"], input[type="reset"], input[type="submit"] { display: block; overflow: visible; position: relative; z-index: 3; height: auto; margin: 0; box-shadow: none; text-transform: none; text-indent: 0; cursor: pointer; outline: none; -webkit-appearance: button; -webkit-font-smoothing: inherit; }
		button::-moz-focus-inner, input::-moz-focus-inner { padding: 0; border: 0; outline: none; }
	form [disabled] { cursor: default; }
	form > div { position: relative; }
::-webkit-input-placeholder { opacity: 1; color: inherit; }
::-moz-placeholder { opacity: 1; color: inherit; }
:-moz-placeholder { opacity: 1; color: inherit; }
	:focus::-webkit-input-placeholder { opacity: 0; }
	:focus::-moz-placeholder { opacity: 0; }
	:focus:-moz-placeholder { opacity: 0; }

form { }
	label { display: block; position: relative; left: 0; top: 0; z-index: 2; font-weight: 400; }
	form p { position: relative; clear: both; }
	form p:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
	input { height: 36px; padding: 0 20px; }
		.lt-ie9 input { line-height: 32px; }
	select { padding: 7px 7px 7px 16px; }
	textarea { height: 120px; min-height: 120px; padding: 8px 8px 8px 20px; }
	input, select, textarea { border-radius: 18px; border: 2px solid #7f7e85; background: #fff; color: #7f7e85; font-size: 12px; }
	button, input[type="button"], input[type="reset"], input[type="submit"] { overflow: hidden; float: left; padding: 7px 20px 8px; border-radius: 20px; border: 2px solid #bc4d54; background: #983137; color: #fff; font-weight: 700; font-size: 12px; text-transform: uppercase; }


/*! Tables --------- */
table { display: table; width: 100%; border-collapse: collapse; border-spacing: 0; }
	th, td { padding: 20px 25px; border: 0; font-weight: 400; text-align: left; word-wrap: break-word; vertical-align: top; }
		th { padding-top: 5px; padding-bottom: 18px; border-bottom: 1px solid #f4eaeb; color: #983137; line-height: 1.2; text-transform: uppercase; }
			th span { display: block; font-size: .85714285714em; text-transform: none; }
		td { border-top: 1px solid #d9d9d9; }
			tr:first-child + tr td, thead + tbody > tr:first-child td { border: 0; }
			td img { display: block; margin: 8px 0; }

.striped-table { }
	.striped-table tr:nth-child(2n) td { background: #ececec; }

.stacktable.small-only { display: none; }
	.stacktable.large-only { display: table; }


/*! Helpers --------- */
*, *:before, *:after { -moz-transition: color 0.4s ease-in-out 0s, background-color 0.4s ease-in-out 0s, border-color 0.4s ease-in-out 0s, opacity 0.4s ease-in-out 0s; -webkit-transition: color 0.4s ease-in-out 0s, background-color 0.4s ease-in-out 0s, border-color 0.4s ease-in-out 0s, opacity 0.4s ease-in-out 0s; -o-transition: color 0.4s ease-in-out 0s, background-color 0.4s ease-in-out 0s, border-color 0.4s ease-in-out 0s, opacity 0.4s ease-in-out 0s; -ms-transition: color 0.4s ease-in-out 0s, background-color 0.4s ease-in-out 0s, border-color 0.4s ease-in-out 0s, opacity 0.4s ease-in-out 0s; transition: color 0.4s ease-in-out 0s, background-color 0.4s ease-in-out 0s, border-color 0.4s ease-in-out 0s, opacity 0.4s ease-in-out 0s; -moz-transform-origin: center center; -webkit-transform-origin: center center; -o-transform-origin: center center; -ms-transform-origin: center center; -webkit-transition-delay: -0.1s; }
#mobile, #contact, #shadow { -moz-transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out 0s; -ms-transition: all 0.4s ease-in-out 0s; transition: all 0.4s ease-in-out 0s; }

.clear { clear: both; overflow: hidden; width: 100%; height: 0; }
.hidden, [hidden], template { position: absolute; left: -3000em; top: 0; }

hr, .hr { display: block; overflow: hidden; width: 100%; height: 1px; margin: 15px 0; padding: 0; border: 0; border-top: 1px solid #ccc; background: none; font-size: 0; } .hr hr { display: none; }

.offset-one							{ padding-left: 8.333333333333333%; }
.offset-two							{ padding-left: 16.666666666666666%; }
.offset-three						{ padding-left: 25%; }
.offset-four						{ padding-left: 33.333333333333333%; }
.offset-five						{ padding-left: 41.666666666666666%; }
.offset-six							{ padding-left: 50%; }
.offset-seven						{ padding-left: 58.333333333333333%; }
.offset-eight						{ padding-left: 66.666666666666666%; }
.offset-nine						{ padding-left: 75%; }
.offset-ten							{ padding-left: 83.333333333333333%; }
.offset-eleven						{ padding-left: 91.666666666666666%; }
.offset-twelve						{ padding-left: 100%; }


/*! Warnings --------- */
p.lt-ie9, #root:after { position: fixed; left: 0; top: 0; z-index: 1000; width: 100%; height: 28px; background: #333; color: #fff; font-size: 1.2em; font-family: Arial, Helvetica, sans-serif; line-height: 28px; text-align: center; }
	p.lt-ie9 a { color: #fff; font-weight: 700; text-decoration: underline; }
	p.lt-ie9 a:hover, p.lt-ie9 a:focus, p.lt-ie9 a:active { text-decoration: none; }

#root:after { content: "Oh.. Bitte aktivieren Sie JavaScript um diese Website zu erleben."; }
.js #root:after { position: absolute; left: -3000em; top: -3000em; }
.js body { padding-top: 0; }
.lt-ie9 body { padding-top: 28px; }


/*! Miscellaneous --------- */
audio, canvas, iframe, img, svg, video { border-width: 0; vertical-align: middle; }
audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }
audio:not([controls]) { display: none; height: 0; }
svg:not(:root) { overflow: hidden; }
@-ms-viewport { width: auto; }

::selection { background: #983137; color: #fff; text-shadow: none; }
::-moz-selection { background: #983137; color: #fff; text-shadow: none; }

#root .desktop-hide, #root .tablet-only, #root .mobile-only { position: absolute; left: -3000em; top: -3000em; bottom: inherit; right: inherit; }
.iww-copyright img { display: block; }

/*! Fonts --------- */


/* Responsive --------- */
@media only screen and (max-width: 75em) { /* 1200 */
#top .logo, #nav, #content, #footer { width: 980px; }

#top { }
	#nav > ul > li { padding-left: 30px; }

.list-a { }
	.list-a a { width: 307px; }
}
@media only screen and (max-width: 64em) { /* 1024 */
	.menu-active #mobile { left: 0; }
	.menu-active #shadow { visibility: visible; opacity: 1; }

	#top .logo { text-align: center; }
	#top .logo a { float: none; }
	#nav > h2 { position: relative; left: 0; top: 0; }
	#nav > ul { display: none; }

	.page-template-page-image-right #content { padding-bottom: 0; }
}
@media only screen and (max-width: 62.5em) { /* 1000 */
#top .logo, #nav, #content, #footer { width: 720px; }

#top { }
	#nav > ul > li { padding-left: 15px; }
	#nav > ul:first-child > li, #nav > ul:first-child > li.a, #nav > h2 + ul > li, #nav > h2 + ul > li.a { margin-right: 10px; padding-left: 0; }
	#nav > ul:first-child > li a, #nav > h2 + ul > li a, #nav > ul > li > ul li a { padding-left: 15px; padding-right: 15px; }

.list-a, #root .list-a { width: 100%; }
	.list-a li { float: none; width: auto; }
	.list-a a { width: 220px; padding-left: 20px; }
	.list-a span { left: 250px; right: 0; width: auto; }

	.employees-profiles .two.columns { width: 33%; }

#root .desktop-hide, #root .tablet-only { position: relative; left: 0; top: 0; }
#root .desktop-only, #root .tablet-hide, #content > .br { position: absolute; left: -3000em; top: -3000em; bottom: inherit; right: inherit; }
	#content > .br { position: static; }


}
@media only screen and (max-width: 47.5em) { /* 760 */
#top .logo, #nav, #content, #footer { width: auto; }
#top .logo, #nav, #content, #footer { padding-left: 17px; padding-right: 17px; }

	h1 span, h2 span, h3 span, h4 span, h5 span, h6 span { font-size: 1em; }

#content { padding-bottom: 31px; }
#contact { left: 40px; width: auto; padding-left: 20px; padding-right: 20px; }
#footer { }
	#footer h1, #footer h2, #footer h3 { display: block; min-width: 0; padding-left: 0; padding-right: 0; }

#root .column, #root .columns { width: 100%; }
#root .employees-profiles .two.columns { width: 33%; }

.list-a { margin-bottom: 0; }
	.list-a li { padding: 0; }
	.list-a a { width: auto; padding-left: 20px; padding-right: 20px; }
	.list-a span { position: relative; left: 0; top: 0; margin: 6px 0 0; padding: 0 20px; }

table { }
	th, td { padding: 10px 15px; }

	.stacktable { width: 100%; }
	.stacktable.small-only { display: table; }
	.stacktable.large-only { display: none; }

.list-a span { -moz-transform: none; -webkit-transform: none; -o-transform: none; -ms-transform: none; transform: none; }
#root .tablet-hide, #root .mobile-only { position: relative; left: 0; top: 0; }
#root .tablet-only, #root .mobile-hide, .list-a a:before, .list-a a:after { position: absolute; left: -3000em; top: -3000em; bottom: inherit; right: inherit; }
}
@media only screen and (max-width: 40em) { /* 640 */
	#root .employees-profiles .two.columns { width: 50%; }
}
@media only screen and (max-width: 31.25em) { /* 500 */
table { }
	/* th, td { padding: 3px 6px; font-size: 11px; } */
}
@media only screen and (max-width: 25em) { /* 400 */
@-ms-viewport { width: device-width; }
@viewport { width: device-width; }

table { }
	th, td { padding: 2px 4px; font-size: 10px; }
}

@media only screen and (max-height: 720px) {
	#contact .gform_wrapper { max-height: 500px; overflow-y: auto; }
}

@media only screen and (max-height: 520px) {
	#contact .gform_wrapper { max-height: 300px; overflow-y: auto; }
}

@media only screen and (max-height: 319px) {
	#contact .gform_wrapper { max-height: 250px; overflow-y: auto; }
}

/**
 * Maciej Bis, 04-02-2016
 */
.text-muted { color: #959595; }
.no-margin-below { margin-bottom: 0; }
.margin-below { margin-bottom: 1.5em; }
.date-before-title { margin-top: 0.2em; }
.single-post{ margin-bottom: 1em; padding-bottom: 1em; border-bottom: 1px #eee solid}
.single-post:last-of-type{ border-bottom: 0; }
.single-post .entry-content p:last-of-type{ margin-bottom: 0; }
h3,.single-post h2,.single-post h3 a,.single-post h4{ color: #2e333b; }
.nav-links > div{ display: inline-block; }
.nav-links > div a, .red-btn{ display: inline-block; background: #983137; padding: 7px 18px; border-radius: 15px; color: #fff; }
.nav-links > div:first-of-type { margin-right: 10px; }
.widget-title{ margin-bottom: 15px; }
.widget_recent_entries ul, .widget_categories ul, .widget_archive ul { padding-left: 0; list-style: none; }
.widget_recent_entries ul li, .widget_categories ul li, .widget_archive ul li { padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #eee; }

.hide-labels ul { list-style: none; padding-left: 0; margin-bottom: 0; }
.hide-labels .gfield_label { display: none; }
.hide-labels .gform_fields > li { margin-bottom: 10px; }
#contact { min-height: 250px; }
#contact h2 span { color: #2e333b; }
#contact h4 { color: #fff; font-size: 14px; text-transform: none; margin-bottom: 15px; font-weight: normal; }
#contact .hide-labels input.gform_button { width: auto; margin-bottom: 10px; }
#contact .validation_error, #contact .validation_message, #contact .gform_confirmation_message { font-weight: bold; margin: 6px 0; }
#contact .validation_message { font-size: 90%; }
#contact .gfield_checkbox input, #contact .gfield_checkbox label { display: inline; width: auto; }
#contact a { color: #7f7e85; }

.gallery-references{ margin-top: 15px; margin-bottom: 50px; text-align: center; }
.gallery-references * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.gallery-references .columns { display: inline-block; float: none; padding: 15px; }
.gallery-references .gallery-icon { }

#comments textarea, #comments input { width: 100%; }
#comments input#submit { width: auto; border: 0; }
ol.comment-list { list-style:none; margin:0 0 1em; padding:0; text-indent:0; }
ol.comment-list li.comment { border-bottom:1px dotted #eee; padding: 1em; }
ol.comment-list li.comment div.comment-author { font-weight: bold; }
ol.comment-list li.comment div.vcard cite.fn { font-style: normal; }
ol.comment-list li.comment div.vcard img.avatar { float: left; margin:0 1em 1em 0; }
ol.comment-list li.comment div.comment-meta, ol.comment-list li.comment div.reply { font-size: 90%; margin: 7px 0; }
ol.comment-list li.comment ul { list-style:square; margin:0 0 1em 2em; }
ol.comment-list li.comment div.reply a { font-weight:bold; }
ol.comment-list li.comment ul.children { list-style:none; margin:1em 0 0; text-indent:0; }
ol.comment-list li.comment ul.children li.depth-2 { border-left:5px solid #555; margin:0 0 .25em .25em; }
ol.comment-list li.comment ul.children li.depth-3 { border-left:5px solid #999; margin:0 0 .25em .25em; }
ol.comment-list li.comment ul.children li.depth-4 { border-left:5px solid #bbb; margin:0 0 .25em .25em; }
ol.comment-list li.comment ul.children li.depth-5 {}
ol.comment-list li.comment ul.children li.odd {}
ol.comment-list li.odd { background: #fff; }
ol.comment-list li.even { background: #ececec; }

.employees-profiles-row{margin-top:20px;margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #eee;text-align:center}
.employees-profiles-row:nth-last-of-type(1){border-bottom:0}
.employees-profiles-row .columns{display:inline-block;float:none;overflow:hidden}
.employees-profiles h3{margin-bottom:10px}
.profile-picture a{position:relative;display:inline-block;overflow:hidden;max-width:100%;height:auto}
.profile-picture, .profile-picture a{color:#fff}
.profile-picture img{max-width:100%;height:auto;display:block}
.profile-desc{position:absolute;top:0;left:0;background:rgba(0,0,0,0.7);width:100%;height:100%;padding:15px;display:none;font-size:12px}
.profile-picture:hover .profile-desc{display:block}
.profile-icon{position:absolute;bottom:10px;right:10px;background:rgba(0,0,0,0.7);padding:10px;display:none}
.profile-picture:hover .profile-icon{display:block}
.profile-zert{position:absolute;bottom:10px;left:10px;background:rgba(255,255,255,0.9);padding:10px;color:#2e333b}
.red-up{color:#983137}
.profile-picture:hover .profile-icon{display:none}
.profile-name{margin-top:10px;font-size:18px}
.position-name{text-align:center}
.white-popup-block h3 span{display:inline-block;margin-left:10px;font-size:14px;text-transform:none;font-weight:400}

#sidebar-news h4 { text-transform: none; font-size: 16px; margin-bottom: 5px; }
#sidebar-news .iww_date { font-size: 12px; margin-bottom: 10px; }



.white-popup-block{background:#FFF;padding:20px 30px;text-align:left;max-width:650px;margin:40px auto;position:relative}
.white-popup-block p{line-height:150%}
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}
.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none!important;-webkit-backface-visibility:hidden}
.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}
.mfp-align-top .mfp-container:before{display:none}
.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}
.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}
.mfp-ajax-cur{cursor:progress}
.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}
.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}
.mfp-auto-cursor .mfp-content{cursor:auto}
.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.mfp-loading.mfp-figure{display:none}
.mfp-hide{display:none!important}
.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}
.mfp-preloader a{color:#CCC}
.mfp-preloader a:hover{color:#FFF}
.mfp-s-ready .mfp-preloader{display:none}
.mfp-s-error .mfp-content{display:none}
button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}
button::-moz-focus-inner{padding:0;border:0}
.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}
.mfp-close:hover,.mfp-close:focus{opacity:1;filter:alpha(opacity=100)}
.mfp-close:active{top:1px}
.mfp-close-btn-in .mfp-close{color:#333}
.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}
.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}
.mfp-arrow{position:absolute;opacity:.65;filter:alpha(opacity=65);margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}
.mfp-arrow:active{margin-top:-54px}
.mfp-arrow:hover,.mfp-arrow:focus{opacity:1;filter:alpha(opacity=100)}
.mfp-arrow:before,.mfp-arrow:after,.mfp-arrow .mfp-b,.mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}
.mfp-arrow:after,.mfp-arrow .mfp-a{border-top-width:13px;border-bottom-width:13px;top:8px}
.mfp-arrow:before,.mfp-arrow .mfp-b{border-top-width:21px;border-bottom-width:21px;opacity:.7}
.mfp-arrow-left{left:0}
.mfp-arrow-left:after,.mfp-arrow-left .mfp-a{border-right:17px solid #FFF;margin-left:31px}
.mfp-arrow-left:before,.mfp-arrow-left .mfp-b{margin-left:25px;border-right:27px solid #3F3F3F}
.mfp-arrow-right{right:0}
.mfp-arrow-right:after,.mfp-arrow-right .mfp-a{border-left:17px solid #FFF;margin-left:39px}
.mfp-arrow-right:before,.mfp-arrow-right .mfp-b{border-left:27px solid #3F3F3F}
.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}
.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}
.mfp-iframe-holder .mfp-close{top:-40px}
.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}
.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#000}
img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0;margin:0 auto}
.mfp-figure{line-height:0}
.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#444}
.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}
.mfp-figure figure{margin:0}
.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}
.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}
.mfp-image-holder .mfp-content{max-width:100%}
.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}
@media screen and (max-width: 800px) and (orientation: landscape),screen and (max-height: 300px) {
.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}
.mfp-img-mobile img.mfp-img{padding:0}
.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}
.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}
.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}
.mfp-img-mobile .mfp-counter{right:5px;top:3px}
.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}
}
@media all and (max-width: 900px) {
.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}
.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}
.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}
.mfp-container{padding-left:6px;padding-right:6px}
}
.mfp-ie7 .mfp-img{padding:0}
.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}
.mfp-ie7 .mfp-container{padding:0}
.mfp-ie7 .mfp-content{padding-top:44px}
.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}
